/* Workflows BOC */
@media only screen and (min-width: 375px) and (max-width: 380px) {
	#content-toggle-tile-workflows {
		padding-inline: 38px;
	}
}

@media only screen and (min-width: 431px) and (max-width: 734px) {
	#content-toggle-tile-workflows {
		padding-inline: 20px;
	}
}

@media only screen and (min-width: 1069px) and (max-width: 1090px) {
	#content-toggle-tile-workflows {
		padding-inline: 56px;
	}
}
/* Security BOC */
@media only screen and (min-width: 375px) and (max-width: 380px) {
	#content-toggle-tile-security {
		padding-inline: 38px;
	}
}

@media only screen and (min-width: 431px) and (max-width: 734px) {
	#content-toggle-tile-security {
		padding-inline: 20px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 775px) {
	#content-toggle-tile-security {
		padding-inline: 20px;
	}
}

@media only screen and (min-width: 1069px) {
	#content-toggle-tile-security {
		padding-inline: 15px;
	}
}
